<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>timelapse.garexp.org</title>
        <link rel="stylesheet" href="style.css">
        <link rel="icon" type="image/png" id="favicon" href="/favicon.ico" />
    </head>

    <body>

        <div id="PageContainer">

            <header>
                <h1>timelapse.garexp.org</h1>
            </header>

            <div id="LongContent">

                <div id="ShortDesc">
                    <p>Twisted times</p>
                </div>

                <div id="LongDesc">

                    <p></p>

                    <video autoplay=autoplay loop=loop muted=muted>
                        <source src="jeudi_jeux_et_jardin_coup_d_un_soir.webm"
                                type="video/webm">
                        Sorry, your browser doesn't support embedded videos.
                    </video>

                </div> <!-- LongDesc -->

            </div> <!-- LongContent -->

            <footer>
                Contact: tom ! garexp ! org
            </footer>

        </div> <!-- PageContainer -->

    </body>
</html>
